How to install librabbitmq-dev on Debian 9 (Stretch)